# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-11 20:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0063_merge_20190304_1604'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='is_survey',
            field=models.BooleanField(default=False),
        ),
    ]
